img {
  max-width: 100%;
  height:auto;
}

h3 {
  font-weight: lighter;
}

body {
  color: #666;
  font-size: 12px;
}

ul {
  padding-left: 1em;
}

.trennlinie {
  border-top: 2px solid #999;
}

hr.grau {
  border-top: 1px solid #999;
}


.sprache {
  margin-top: 15px;
  margin-bottom: 15px;
  /* border-bottom: 1px solid lightgrey; */
  padding-top: 2px;
  padding-bottom:5px;  
}

.sprache ul {
  padding-left: 0;
}

.sprache ul li a {
  font-size: 17px;
}

.name-teaser {
  margin-top: 15px;
  /* border-top: 1px solid lightgrey; */
  border-bottom: 1px solid lightgrey;
  
  padding-bottom:5px;
  font-size: 16px;
}

.textrechts {
  text-align: right;
}

.textrechts h3 {
  font-size: 22px;
  font-weight: normal;
  color: #ef7c00;
}

.headerteaser {
  border-bottom: 1px solid lightgrey;  
  padding-bottom:5px;
  margin-bottom: 15px;
}

.language-menu li {
  display: inline; /* li nebeneinander anzeigen */
  list-style-type: none; /* ohne Aufzählungspunkte */
  padding-right: 3%;
  padding-left: 0;  
}


/* CARFASHION FARBEN */
.blau-applied-features {
  color: #009ee3;
  font-weight: bold;
}

.blau-id {
  color: #0075b2;
  font-weight: bold;
}

.blau-atpd {
  color: #1b2460;
  font-weight: bold;
}

.lila-tds {
  color: #4a448d;
  font-weight: bold;
}

.orange {
  color: #ef7c00;
  font-weight: bold;
}

.weinrot {
  color: #af0805;
  font-weight: bold;
}

.dunkelgruen {
  color: #00593b;
  font-weight: bold;
}